Ignore:
Timestamp:
Jul 14, 2012, 7:26:55 PM (10 years ago)
Author:
jordan
Message:

(trunk gtk) #4970 remove deprecated GTK+ API calls, raise GTK+ dependency to 3.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/gtk/makemeta-ui.c

    r13188 r13388  
    178178    gtk_container_set_border_width( GTK_CONTAINER( fr ), GUI_PAD_BIG );
    179179    gtk_frame_set_shadow_type( GTK_FRAME( fr ), GTK_SHADOW_NONE );
    180     v = gtr_vbox_new( TRUE, GUI_PAD );
     180    v = gtk_box_new( GTK_ORIENTATION_VERTICAL, GUI_PAD );
    181181    gtk_container_add( GTK_CONTAINER( fr ), v );
    182182
     
    474474
    475475        str = _( "_Trackers:" );
    476         v = gtr_vbox_new( FALSE, GUI_PAD_SMALL );
     476        v = gtk_box_new( GTK_ORIENTATION_VERTICAL, GUI_PAD_SMALL );
    477477        ui->announce_text_buffer = gtk_text_buffer_new( NULL );
    478478        w = gtk_text_view_new_with_buffer( ui->announce_text_buffer );
     
    507507        ui->private_check = w;
    508508
    509     hig_workarea_finish( t, &row );
    510509    gtr_dialog_set_content( GTK_DIALOG( d ), t );
    511510
Note: See TracChangeset for help on using the changeset viewer.